G21-Learning-2024 - Feature #1251

Week11 assignmentwuhu
12/11/2024 05:07 PM - Mingzuo CHU

Status: Closed Start date: 12/11/2024

Priority: Normal Due date:

Assignee: Mingzuo CHU % Done: 0%

Category: Estimated time: 2.00 hours

Target version: Spent time: 0.00 hour

Description

CHU Mingzuo
Related issues:

Related to Feature #1250: Week11 assignment Closed 12/11/2024
Related to Feature #1252: Week11 assignment2 Closed 12/11/2024

History

#1 - 12/11/2024 05:11 PM - Mingzuo CHU

- Tracker changed from Bug to Feature

#2 - 12/11/2024 05:12 PM - Mingzuo CHU

- Subject changed from Week11 assignment2 to Week11 assignmentwuhu

CHU Mingzuo
#3 - 12/11/2024 05:13 PM - Mingzuo CHU
- Related to Feature #1250: Week11 assignment added

#4 - 12/11/2024 05:13 PM - Mingzuo CHU
- Related to Feature #1252: Week11 assignment2 added

#5 - 12/11/2024 05:17 PM - Mingzuo CHU
CHU Mingzuo
#6 - 12/11/2024 05:17 PM - Mingzuo CHU

- Description updated

#7 - 12/12/2024 03:35 PM - Htar Aung THET

- Status changed from New to Closed
